

.testimonials-area {
  position: relative; }
  .testimonials-area.about-page .container::before {
    display: none; }
    
  .testimonials-area .owl-thumb-item {
    margin-right: 20px;
    position: relative; }
    .testimonials-area .owl-thumb-item:last-child {
      margin-right: 0; }
    .testimonials-area .owl-thumb-item.active .overlay-grad {
      opacity: .8; }
    .testimonials-area .owl-thumb-item .overlay-grad {
      -webkit-transition: all 0.3s ease 0s;
      -moz-transition: all 0.3s ease 0s;
      -o-transition: all 0.3s ease 0s;
      transition: all 0.3s ease 0s;
      cursor: pointer; }
      .testimonials-area .owl-thumb-item .overlay-grad:hover {
        opacity: .8; }

.testi-slider {
  margin: auto; }
  .testi-slider .testi-item {
    text-align: center; }
    .testi-slider .testi-item img {
      width: auto;
      margin: auto; }

.testi-item {
  margin-bottom: 50px; }
  .testi-item h4 {
    font-size: 21px;
    font-weight: 700;
    margin-top: 40px;
    margin-bottom: 10px; }
  .testi-item .list {
    margin-bottom: 35px; }
    .testi-item .list li {
      display: inline-block; }
      .testi-item .list li a {
        color: #ffc000;
        font-size: 14px; }
  .testi-item p {
    max-width: 605px;
    margin: auto; }

.screenshot-area {
  position: relative; }
    @media (max-width: 991px) {
      
  .screenshot-area .single-screenshot {
    cursor: pointer; }
    @media (max-width: 991px) {
      .screenshot-area .single-screenshot {
        margin-bottom: 30px; } }
    @media (max-width: 575px) {
      .screenshot-area .single-screenshot {
        padding: 30px;
        text-align: center; } }

